seo:
  title: Community Early Access Program
  description: As a member of the GitLab Early Access program, you can take part in shaping GitLab by test-driving experimental & beta features and letting us know what you think.
content:
  - componentName: CommonHero
    componentContent:
      tagline: GitLab Early Access Program
      title: Make the next releases of GitLab better
      description: As a member of the GitLab Early Access Program, you can take part in shaping GitLab by test-driving experimental & beta features and letting us know what you think.
      image:
        altText: 'Gitlab Logo shining light over the words "GitLab Early Access"'
        config:
          src: /images/backgrounds/gitlab-early-access-hero.png
          theme: 'rounded'
      config:
        background: 'purple'
  - componentName: CommunityIntro
    componentContent:
      header: What is the Early Access program?
      description: |
        At GitLab we believe that [everyone can contribute](https://handbook.gitlab.com/handbook/company/mission/#mission). We are asking for your support in testing features that might become a part of GitLab in the future.  

        By joining the Early Access program you will have hands-on experience with some of the brand new functionalities that we are currently working on. You will receive test instructions to help you get the most out of these early features, and your feedback will be a crucial part of their development.
      list:
        - GitLab Swag will be awarded to our top Early Access testers quarterly
        - Access to GitLab Product Managers through deep-dives if the feedback requires more investigation
        - 5 quarterly most active Early Access testers receive a 25$ Amazon gift card
  - componentName: CommunityOverview
    componentContent:
      header: How to enroll?
      description: Customers can enroll by following these instructions or by completing the form below.
      footnote: '* The early access feature set is only available to Ultimate customers'
      primary:
        header: Existing Ultimate customers
        description: |
          [1](https://about.gitlab.com/community/early-access/) Go to your group page

          [2](https://about.gitlab.com/community/early-access/#form) Point to `Group settings` (ellipsis in top right corner)

          [3](https://about.gitlab.com/community/early-access/#form) Expand `Gitlab Duo features` section

          [4](https://about.gitlab.com/community/early-access/#form) Check `Use Experiment and Beta GitLab duo features`

          [5](https://about.gitlab.com/community/early-access/#form) Press `Save Changes`

          [6](https://about.gitlab.com/community/early-access/#form) Re-open `GitLab Duo features` section

          [7](https://about.gitlab.com/community/early-access/#form) Press `Enroll Early Access` Program
      secondary:
        header: Existing Premium customers
        description: Premium customers get early access by [upgrading to an Ultimate license](https://about.gitlab.com/pricing/).
      cta:
        header: Not a customer yet?
        description: New customers can get early access by signing up for a [GitLab Ultimate trial](https://gitlab.com/-/trial_registrations/new?glm_source=about.gitlab.com/community/early-access/&glm_content=new-customer-saas-trial) here.
  - componentName: CommunityApplicationForm
    componentContent:
      header: GitLab Early Access Program sign-up Form
      form:
        config:
          formId: 4057
          formName: early-access-application
  - componentName: CommonNextSteps
